*
{
    margin: 0;
}
html, body, form
{
    height: 100%;
}
body
{
    background-color: #e9debe;
    background-image: url(/master-images/noise.png);
    background-repeat: repeat;
}
.main_content_holder
{
  background-color:#fff;
}
::selection {
  background: #ab8e6c; /* Safari */
  color:#ffffff;
  }
::-moz-selection {
  background: #ab8e6c; /* Firefox */
  color:#ffffff;
}
/* Essentials */
h1, h2, h3, h4, h5, h6
{
    color: #fff;
    text-shadow: #999 1px 1px 1px;
}
h1
{
    font-size: 30px;
}
h2
{
    font-size: 25px;
}
h3
{
    font-size: 23px;
}
h4
{
    font-size: 21px;
}
h5
{
    font-size: 19px;
}
h6
{
    font-size: 17px;
}
p
{
    font-size: 16px;
    color: #997857;
    line-height: 18px;
}
a
{
    color: #fff;
    text-decoration: none;
}
a:hover
{
    color: #fff;
    text-decoration: underline;
}
a:active, a:focus {
    outline: 0; /* Getting rid of dotted border around active link */
    noFocusLine: expression(this.onFocus=this.blur());/* IE7 - get's rid of dotted border around active link */
}

/*Top Header */
.header
{
    width: 100%;
    height: 40px;
    background-color: #666;
    vertical-align:middle;
}
.header p
{
    color: White;
    font-size: 10px;
    line-height: 21px;
    margin: 10px 0px 0px 0px;
}
.social_info a
{
    width: 24px;
    height: 24px;
    overflow: hidden;
    float: right;
    display: block;
    text-indent: 9999px;
    margin: 7px 0px 0px 5px;
}
a.twitter
{
    background-image: url(/master-images/twitter-icons-sprite.jpeg);
    background-position: 0px 0px;
}
a.twitter:hover
{
    background-position:0px 24px;
}
a.facebook
{
    background-image: url(/master-images/facebook-icons-sprite.jpeg);
    background-position: 0px 0px;
}
a.facebook:hover
{       
    background-position:0px 24px;
}

/* Header */
.nav
{
    width: 100%;
    min-height: 125px;
    background-color: #B9D8D2;
    background-image: url(/master-images/noise.png);
    background-repeat: repeat;
}
.logo a
{
    float: left;
    display: block;
    width: 263px;
    height: 79px;
    background-image: url(/master-images/logo.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
    margin: 24px 0px 0px 20px;
}
.nav ul
{
    text-align: center;
    list-style: none;
}
.nav li
{
    display: inline-block;
    float: left;
    margin-left: 0px !important;
}
.nav ul li a
{
    font-weight: bold;
    font-size: 20px;
    padding: 0px 0px 0px 0px;
    margin: 20px 0px 0px 45px; 
    text-transform: lowercase;
    text-decoration: none;
    display: block;
    padding-top: 50px;
}

.nav ul li:first-child a
{
    margin-left: 0px;
}

  /*Navigation Icons*/
/*Renew Icon*/
.nav_renew_link
{
    background-image: url(/master-images/navigation_renew_logo.png);
    background-repeat: no-repeat;
    vertical-align: bottom;
    background-position: top center;
}
.nav_renew_link:hover
{
    background-image: url(/master-images/navigation_renew_logo_active.png);
    -webkit-transition-property: background-image;
    -webkit-transition-duration: 0.10s;
    -webkit-transition-timing-function: linear;
    -moz-transition-property: background-image;
    -moz-transition-duration: 0.10s;
    -moz-transition-timing-function: linear;
    transition: background-image 0.10s linear;
}

/*Contact Icon*/
.nav_contact_link
{
    background-image: url(/master-images/navigation_contact_logo.png);
    background-repeat: no-repeat;
    vertical-align: bottom;
    background-position: top center;
}
.nav_contact_link:hover
{
    background-image: url(/master-images/navigation_contact_logo_active.png);
    -webkit-transition-property: background-image;
    -webkit-transition-duration: 0.10s;
    -webkit-transition-timing-function: linear;
}

/*Get Quote Icon*/
.nav_getquote_link
{
    background-image: url(/master-images/navigation_quote_logo.png);
    background-repeat: no-repeat;
    vertical-align: bottom;
    background-position: top center;
}
.nav_getquote_link:hover
{
    background-image: url(/master-images/navigation_quote_logo_active.png);
    -webkit-transition-property: background-image;
    -webkit-transition-duration: 0.10s;
    -webkit-transition-timing-function: linear;
}

/*Home Icon*/
.nav_home_link
{
    background-image: url(/master-images/navigation_home_logo.png);
    background-repeat: no-repeat;
    vertical-align: bottom;
    background-position: top center;
}
.nav_home_link:hover
{
    background-image: url(/master-images/navigation_home_logo_active.png);
    -webkit-transition-property: background-image;
    -webkit-transition-duration: 0.10s;
    -webkit-transition-timing-function: linear;
}

/*Claim Icon*/
.nav_claim_link
{
    background-image: url(/master-images/navigation_claim_logo.png);
    background-repeat: no-repeat;
    vertical-align: bottom;
    background-position: top center;
}
.nav_claim_link:hover
{
    background-image: url(/master-images/navigation_claim_logo_active.png);
    -webkit-transition-property: background-image;
    -webkit-transition-duration: 0.10s;
    -webkit-transition-timing-function: linear;
}

/*Footer */
.footer
{
    height: 170px;
    padding-top:25px;
    background-color: #e9debe;
    background-image: url(/master-images/noise.png);
    background-repeat: repeat;
}
.footer ul
{
    list-style: none;
    margin-bottom: 40px;
}
.footer ul a
{
    margin: 0;
    color: #ab8e6c;
    font-size: 14px;
    font-weight: bold;
    display: block;
    padding-right: 10px;
    padding-left: 10px;
    border-left: 2px solid #ab8e6c;
}
.footer ul li:first-child a
{
    border-left: 0px;
}
.footer li
{
    margin: 0px;
    float: left;
}
.footer p
{
    text-align: center;
    font-size: 10px;
    line-height: 15px;
    color: #ab8e6c;
    font-weight: bolder;
}

/*Content Header*/
.content_header h2
{
    font-size: 26px;
    color: #997857;
    text-shadow: none;
    margin-top: 15px;
    margin-bottom: 0px;
}
.content_header
{
    border-bottom: 1px solid #997857;
}
.content
{
    margin-top: 20px;
    min-height:584px;
}
.content h1, h2, h3, h4, h5, h6
{
    color: #997857;
    text-shadow: none;
}













































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
